Subject: [CGA-EXT] adoption of draft-kukec-csi-hash-threat-02

From: marcelo bagnulo braun <[email-masked]>
Date: Wed, 03 Sep 2008 15:00:19 +0100

Hi,

In the meeting and in the ml there is consensus to adopt this document.
However, while there is full consensus about the analysis, the actual 
proposed option to support hash agility needs more disucssion.
For this reason, the proposal is to adopt the document as WG draft 
without the actual mean to support hash agility (i.e. we only keep the 
analysis) and we continue the disucssion about how to support hash 
agility in the ml.

So, please authors submit a new version of the draft as draft-ietf-csi 
and launch disucssion on how to support the hash agility in the ml.

Regards, marcelo

_______________________________________________
CGA-EXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/cga-ext